body {
	margin: 0;
	color: #010101;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
img { border: none; }
form { margin: 0; padding: 10px; }
.clear { clear: both; }

div#header {
	background: #221E1D;
	height: 75px;
}
div.main p a:link, div.main p a:visited, div.main p a:hover, div.main p a:active {
	color: #404040;
	font-weight: bold;
}

img.icon {
	float: left;
	margin-right: 5px;
}
img.icon2 {
	float: right;
	margin-left: 5px;
}

div.main p {
	font-size: .8em;
	padding: 10px; 
	color: #404040;
}


div.main p.header {
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 10px;
}
div.main p.header-small {
	font-weight: bold;
	font-size: .7em;
	margin: 0;
	padding: 4px 0 0 10px;
}
div.main p.header-special {
	font-weight: bold;
	margin: 0;
	padding: 3px 0 3px 10px;
	background: #f6cb1d;
}
div.main ul { margin-top: 5px; }
div.main ul li {
	font-size: .8em;
}
div.main ul li a:link, div.main ul li a:visited, div.main ul li a:hover, div.main ul li a:active {
	color: #404040;
}
div.main p.no-top-marg {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
}
p.special {
	background: #f6cb1d;
	margin-top: 0;
}
div.main p.note {
	margin: 0;
	font-size: .7em;
	font-style: italic;
}
div.result {
	background: #ededee;
	padding: 10px; 
	font-size: .8em;
}
div.alt2 {
	background: #fff;
}
div.result a:link, div.result a:visited, div.result a:hover, div.result a:active {
	color: #404040;
	font-weight: bold;
}

div.result-detail {
	padding: 10px; 
	font-size: .8em;
	margin: 0;
}
div.result-detail p.title {
	font-size: .9em;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
}
div.result-detail p.title2 {
	font-size: 1em;
	font-weight: bold;
	color: #404040;
	margin: 0;
	padding: 0;
}
div.result-detail p.data {
	font-size: 1em;
	color: #404040;
	margin: 0;
	padding: 0;
}
.alt { 	background: #ededee; }

div.result-detail img {
	margin-top: 3px;
}

div#pagination {
	font-size: .7em;
	padding: 10px;
}
div#pagination a:link, div#pagination a:visited, div#pagination a:hover, div#pagination a:active {
	color: #404040;
}

div#search-area {
	background: #f6cb1d;
	border-bottom: 1px solid #000;
}
div#search-area input {
	margin: 5px 0;
}
div.errormsg {
	padding: 10px 0 10px 10px;
	font-size: .9em;
	color: #404040;
	font-weight: bold;
}
label {	
	font-weight: bold; 
	font-size: .7em;
	color: #404040;
}

ul#footer {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #000;
}
ul#footer li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background: #f6cb1d;
	line-height: 1em;
}
ul#footer li a:link, ul#footer li a:visited, ul#footer li a:hover, ul#footer li a:active, ul#footer li a:link.current {
	font-size: .7em;
	text-decoration: none;
	color: #292828;
	display: block;
	padding: 2px 10px;
}
ul#footer li a:link.current, ul#footer li a:visited.current, ul#footer li a:hover.current, ul#footer li a:active.current {
	font-size: .7em;
	color: #292828;
	font-weight: bold;
	background: #fee88f;
}